Budbux - iOS - Bug #1096

connot continue to sign up
06/04/2019 04:31 AM - Sarina Byanjankar

Status: Verified Start date: 06/04/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.83 hour
Description

Steps:

1. Sign in any user and then sign out.
2. Sign up and enter DoB.
3. Continue.

http://prntscr.com/nxaj2d

History

#1 - 06/04/2019 04:36 AM - Sarina Byanjankar

- Description updated

#2 - 06/04/2019 06:05 AM - Anonymous

- Status changed from Open to In Progress

#3 - 06/06/2019 06:05 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 06/06/2019 06:05 AM - Anonymous

- Status changed from In Progress to Resolved

#5 - 06/06/2019 09:31 AM - Sarina Byanjankar
- Status changed from Resolved to Reopen

- Assignee changed from Sarina Byanjankar to Amir Thapa Magar

#6 - 06/06/2019 09:39 AM - Sarina Byanjankar

Also not resolved in new build.

#7 - 06/10/2019 05:13 AM - Amir Thapa Magar

- Status changed from Reopen to In Progress

#8 - 06/10/2019 08:12 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#9 - 06/10/2019 08:12 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#10 - 06/10/2019 08:31 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
